#topnav .menu .nav a, #topnav .menu .nav_hover a{
	display:block !important;
	padding:11px 10px;
	text-decoration:none;
	font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
	font-size: 18px;
	color: #666;
	font-style: normal;
	font-weight: bold;
	
}

#topnav .menu .nav_hover a{
	color: #D08D25;
}


#topnav .menu ul{
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
}
#topnav .menu ul li{
	display:inline;
}
#topnav .menu ul li a{
	color:#404040;
	display:block;
	float:left;
}
#topnav .menu ul li.nav_hover a{
    color:#197c7b;
}



#topnav .menu table{
	margin:0;
	padding:0;
}
#topnav .menu td img {display:none !important;}

#topnav .menu td.nav, #topnav .menu td.nav_hover {
	margin:0;
	padding:0;
}
#topnav .menu td.nav_hover {
}
#topnav .menu td.nav a, #topnav td.nav_hover a{
}
#topnav .menu td.nav_hover a{
}


#topnav .menu td.subnav, #topnav .menu td.subnav_hover {
	background-color:#529d9c;
	margin:0;
	padding:0;
	text-align:left;
}
#topnav .menu td.subnav_hover {
	background-color:#cee6e4;
}
#topnav .menu td.subnav a, #topnav .menu td.subnav_hover a{
	color:#fff;
	display:block !important;
	font:normal 13px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding:4px 15px;
	text-decoration:none;	
}
#topnav .menu td.subnav_hover a{
	color:#529d9c;
}


#display_menu_1 .nav a {}
#display_menu_1 .nav_hover a {}

#display_menu_2 .nav a {color:#404040;}
#display_menu_2 .nav_hover a {color:#197c7b;}

#display_menu_3 .nav a {color:#404040;}
#display_menu_3 .nav_hover a {color:#197c7b;}

#display_menu_4 .nav a {color:#404040;}
#display_menu_4 .nav_hover a {color:#197c7b;}

#display_menu_5 .nav a {color:#404040;}
#display_menu_5 .nav_hover a {color:#197c7b;}

#display_menu_6 .nav a {color:#404040;}
#display_menu_6 .nav_hover a {color:#197c7b;}

#display_menu_7 .nav a {color:#404040;}
#display_menu_7 .nav_hover a {color:#197c7b;}

#display_menu_8 .nav a {color:#404040;}
#display_menu_8 .nav_hover a {color:#197c7b;}
#display_menu_1 .nav {background-color:transparent;}
#display_menu_1 .nav_hover {background-color:transparent;}